from morse.builder.creator import ActuatorCreator

class Modememitter(ActuatorCreator):
    def __init__(self, name=None):
        ActuatorCreator.__init__(self, name, \
                                 "scout.actuators.modemEmitter.Modememitter",\
                                 "modemEmitter")

